#include <LiquidCrystalRus_OLED.h>

// initialize the library with the numbers of the interface pins
// RS, E, DB4, DB5, DB6, DB7
LiquidCrystalRus OLED1(3, 5, 7, 8, 9, 10);
#define RelayPin 4 //вывод 4 - обмотка реле

void setup() {
delay (1000);
pinMode(RelayPin, OUTPUT);
digitalWrite(RelayPin, HIGH); //включаем питание дисплея
delay (500);
  OLED1.begin(16,2); //16 символов 2 строки
  OLED1.clear();
  OLED1.setCursor(0,0); //верхняя строка, нулевая позиция
  OLED1.print("-22,3\337C"); //10 град Цельсия
  OLED1.setCursor(11,0); //верхняя строка, 11 позиция
  OLED1.print("10:22"); //время
  OLED1.setCursor(0,1); //нижняя строка нулевая позиция
  OLED1.print("16.01.17 понедел"); //дата 16 января понедельник
  OLED1.setCursor(13,0); //верхняя строка, 13 позиция ":"
  OLED1.blink(); //мигаем двоеточием
}

void loop() {
/* Здесь не забывать при смене показаний на дисплее
 каждый раз устанавливать курсор на позицию двоеточия 13,0 
 и снова вызывать blink
*/
}

